Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Jan 2020 03:32:07 -0500

Chat transcript

	
		
			Name: Ario Alavi
		
			E-mail: [email-masked]

	Hritick Mon, 01/27/20 11:40:32 am Asia/Tehran
	
		Hello. How may I help you?

	Ario Alavi 11:40:38 am
	
		Hello

	Hritick 11:40:43 am
	
		Hey Ario

	Ario Alavi 11:40:59 am
	
		Goodnight
	
		i have quick question.
	
		i have one NAS storage and need to colocation
	
		i want to move this storage with one mikrotik router to there can i have your price?

	Hritick 11:42:59 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Ario Alavi 11:43:21 am
	
		i Want only in LA

	Hritick 11:43:48 am
	
		You can click on the above link and may check out there.

	Ario Alavi 11:44:14 am
	
		i need to highest upload speed

	Hritick 11:44:38 am
	
		May I have your name, email and phone number.

	Ario Alavi 11:45:29 am
	
		Ario Alavi
[email-masked]
+1-310-9999116

	Hritick 11:45:54 am
	
		Thanks for sharing your details. I can put you in touch with a Sales agent to discuss your requirements.

	Ario Alavi 11:46:49 am
	
		thank you

	Hritick 11:47:14 am
	
		Welcome, Is there anything else I can help you with today?

	Ario Alavi 11:47:32 am
	
		thank you and have a great day

	Hritick 11:47:52 am
	
		It was nice talking to you. Have a great day ahead, Ario!

	System 11:48:05 am
	
		Hritick archived the chat

	System 11:48:53 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	7m 33s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com